[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: IMAP Server


finde keine passende Version im Etch bbackports:

homer:~# aptitude -t etch-backports install dovecot
Reading package lists... Done
Building dependency tree... Done
Reading extended state information
Initializing package states... Done
Reading task descriptions... Done
Building tag database... Done
No candidate version found for dovecot
The following packages have been kept back:
base-files initscripts postfix sysv-rc sysvinit sysvinit-utils vim-common vim-tiny
0 packages upgraded, 0 newly installed, 0 to remove and 8 not upgraded.
Need to get 0B of archives. After unpacking 0B will be used.
Writing extended state information... Done


Reply to: